.form {
	width:85%;
	margin:auto;
	max-width:960px;
	border-radius:5px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#89a0eb;
	display:flex;
	justify-content:space-around;
}
.form{
	margin-top:20px;
	order:1;
	position:relative;
	padding:0;
}
.error {
  border: 2px solid red;
}